@charset "utf-8";
/* CSS Document */
/*section-inquiry mobile*/
.section-inquiry{
  margin: 0 23px 64px 23px;
}
.section-inquiry__titlearea{
  padding-top: 49px;
  line-height:1;
}
.section-inquiry__title{
 padding-top: 54px;
 width:190px;
 height:auto;
}
.section-inquiry__small-title {
  font-size: 1.2rem;
  font-weight: 400;
  margin-bottom: 54px;
}
.section-inquiry__subtitle{
  width:190px;
  height:100%;
  margin:0 auto;
}
/*section-inquiary pc*/
@media (min-width: 960px) {
.section-inquiary__titlearea{
  padding-top: 49px;
  line-height:1;
}
.section-inquiry__title{
  padding-top: 74px;
  width: 182px;
  height: auto;
  }
  .section-inquiary__small-title {
    font-size: 1.4rem;
    margin-bottom: 84px;
    }
  .section-inquiry__subtitle{
  display:block;
  width:300px;
  margin:0 auto 64px;
}
  }